"IDS_LICENSEFEATURE_DLG_TEXT" = "Funksjonen du bruker er ikke inkludert i din TeamViewer-plan.\n\nOppgrader din TeamViewer-plan for å kunne bruke denne funksjonen. Hvis du vil evaluere denne funksjonen, kontakter du oss via www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Høyere TeamViewer-plan kreves";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Oppdater";
